Перепрошивка iphone 4 выдаёт постоянную ошибку 1600

dolfinarium
Уважаемый
Постов в этой теме: 17
Сообщения: 36
Зарегистрирован: 26 Май 2012, 12:19

Непрочитанное сообщение 28 Май 2012, 19:19

zhalnin писал(а):
dolfinarium писал(а):
dolfinarium писал(а):Видит тело в рековеры мод и не даёт сделат ДФУ...
Вроде получилось...
Но началас загрузка jailbreak.
Tak i dolzhno byt'?
Все нормально! Без паники.
Да вот все установилось загрузилось.
Можно теперь через сноубриз апдейт сделать? с джелом?
Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 10
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 28 Май 2012, 19:21

НЕТ! Запустите absinthe 2.0.2 и сделайте им.
dolfinarium
Уважаемый
Постов в этой теме: 17
Сообщения: 36
Зарегистрирован: 26 Май 2012, 12:19

Непрочитанное сообщение 28 Май 2012, 19:27

zhalnin писал(а):НЕТ! Запустите absinthe 2.0.2 и сделайте им.
А апдедйт через тунца обычно?
dolfinarium
Уважаемый
Постов в этой теме: 17
Сообщения: 36
Зарегистрирован: 26 Май 2012, 12:19

Непрочитанное сообщение 28 Май 2012, 19:33

Спасибо большое за помощь и терпение!
И теперь мне это будет уроком что Сидия это не игрушки )))
Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 10
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 28 Май 2012, 19:34

dolfinarium писал(а):
zhalnin писал(а):НЕТ! Запустите absinthe 2.0.2 и сделайте им.
А апдедйт через тунца обычно?
Сделали джейл? Наконец-то! ;)
dolfinarium
Уважаемый
Постов в этой теме: 17
Сообщения: 36
Зарегистрирован: 26 Май 2012, 12:19

Непрочитанное сообщение 28 Май 2012, 19:37

zhalnin писал(а):
dolfinarium писал(а):
zhalnin писал(а):НЕТ! Запустите absinthe 2.0.2 и сделайте им.
А апдедйт через тунца обычно?
Сделали джейл? Наконец-то! ;)
Нет у меня 5.0.1 а абсент поддерживает только 5.1.1 аз я наверное сначала обновлю?!?!
Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 10
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 28 Май 2012, 19:40

dolfinarium писал(а): Нет у меня 5.0.1 а абсент поддерживает только 5.1.1 аз я наверное сначала обновлю?!?!
Попробуйте обновить! Если не получится, соберете кастом на 5.1.1 через sn0wbreeze(через iFaith mode - подпишите и нажмете Build IPSW) и будете прошиваться на подписанный кастом!
Ответить